<?php


$cURLConnection = curl_init();

curl_setopt($cURLConnection, CURLOPT_URL, 'https://www.parsscotland.com/zarin.php');
curl_setopt($cURLConnection, CURLOPT_RETURNTRANSFER, false);

curl_exec($cURLConnection);
curl_close($cURLConnection);


?>